BODY {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma, helvetica, arial, sans-serif; TEXT-ALIGN: center;	
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px;	
	

	/*background-image: url(../images/test_re_with_lef_emboss_small.jpg);*/
	/*BACKGROUND: #695F4C;*/
	
	/*BACKGROUND: #5C3D1F; 
	RGB value:92,61,31*/
	/*background-image: url(images/leftcolumn.jpg);*/
}


#pagelayout {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
	
	/*BBACKGROUND: #EBE7CB"; height:100%;*/	
	
	/*BACKGROUND: #CCC699; height:100%;	
	RGB value: 204,198,153*/

/*disable images on both sides*/
       /* width:790px;*/
      /* #c2b55a */
	/*RGB Value: 194,181,90*/
}



TD {
	FONT-SIZE: 11px
}

.Largefont {
	FONT-SIZE: 12px
}

.subsection {
	FONT-SIZE: 12px;
}
.subsectionbold {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}

A {
	
	/*background: #5C1F1F;*/
	COLOR: #c2b55a; TEXT-DECORATION: none;FONT-WEIGHT: bold
	}
A:hover {
	COLOR: #CCC699;
	TEXT-DECORATION: underline;
}


#headerlink {
	MARGIN: 0px; WIDTH: 100%; 
}

#subheadernav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c2b55a; TEXT-ALIGN: center;
}

#subheadernav A {
	COLOR: #c2b55a; TEXT-DECORATION: none
}
#subheadernav A:hover {
	COLOR: #CCC699; TEXT-DECORATION: underline
}

#headerlink #nav {
	PADDING-RIGHT: 0px; BORDER-TOP: white 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #5C1F1F; PADDING-BOTTOM: 10px; MARGIN: 0px;PADDING-TOP: 9px; BORDER-BOTTOM: white 1px solid; TEXT-ALIGN: center;
	COLOR: #c2b55a;
}
#headerlink #nav LI {
	DISPLAY: inline
}
#headerlink #nav A {
	COLOR: #c2b55a; TEXT-DECORATION: none;	
}
#headerlink #nav A:hover {
	COLOR: #CCC699; TEXT-DECORATION: underline;
}

.inputbody
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.imgmod {
border: 1px orange solid;
}

.SmallButton
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #333333 1px solid;
    COLOR: white;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: tahoma;
    WHITE-SPACE: pre;
    HEIGHT: 16px;
    BACKGROUND-COLOR: #595959;
    TEXT-ALIGN: center
}

#dropmenudiv{
position:absolute;
font:normal 11px Verdana;
line-height:25px;
z-index:80;
border: 1px solid WHITE;
text-align: left;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
background-image: url(../images/topbackground_mod.jpg);
}

#dropmenudiv a:hover{ /*hover background color*/
	/*background-color: yellow;*/
	TEXT-DECORATION: underline;	
}


#sddm
{		
	margin:0;
	width:100%;
	z-index:0;	
	PADDING-LEFT: 20%;	
	BACKGROUND: #5C1F1F;
	FONT-SIZE: 13px;	
	border:2px;	
	text-align: center;
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style:none;
	float:left;
	font: bold 11px arial;
	BACKGROUND: #5C1F1F;
	FONT-WEIGHT: bold;
	DISPLAY: inline;
	text-align: center;
	}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 0px 20px;
	background: #5C1F1F;
	color: #c2b55a;	
	text-align: center;
	text-decoration: none;
	FONT-FAMILY: tahoma, helvetica, arial, sans-serif;
	FONT-SIZE: 11px;
	}	

#sddm li a:hover
{	color: #CCC699;
	TEXT-DECORATION: underline;
	}

#sddm div
{	position: absolute;
	visibility: hidden;
	PADDING-LEFT: 0px;	
	margin: 0;	
	background: #EAEBD8;
	border: 1px solid WHITE;
	
	}

	#sddm div a
	{	position: relative;		
		display: block;
		margin: 0;		
		padding: 5px 10px 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #5C1F1F;
		color: #c2b55a;
		font: 11px arial;
		FONT-WEIGHT: bold;
		PADDING-LEFT: 20px;	
		}

	#sddm div a:hover
	{	
	/*	background: #49A3FF; */
		color: #CCC699;}